<RCC>
    <qresource prefix="/language">
        <file>@PACKAGENAME@_de.qm</file>
        <file>@PACKAGENAME@_fr.qm</file>
        <file>@PACKAGENAME@_it.qm</file>
        <file>@PACKAGENAME@_en.qm</file>
    </qresource>
</RCC>
